/*!*****************************************************************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js??ruleSet[1].rules[2].use[1]!./node_modules/sass-loader/dist/cjs.js??ruleSet[1].rules[2].use[2]!./scss/GLS-admin.scss ***!
  \*****************************************************************************************************************************************************************************/
/*$orange: #ff585d; 
$green: #80e0a7;
$red: #f2a900;*/
.GLS-export__status {
  display: inline-block;
  margin-left: 10px;
  margin-top: 5px; }

.GLS-settings__key {
  min-width: 350px; }

@font-face {
  font-family: 'GLS-icons';
  src: url("./fonts/GLS.eot?v=2") format("embedded-opentype"), url("./fonts/GLS.ttf?v=2") format("truetype"), url("./fonts/GLS.woff?v=2") format("woff"), url("./fonts/GLS.svg?v=2") format("svg");
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased; }

.GLS-ib {
  display: inline-block; }

.GLS-exclude-class {
  padding: 0 10px; }

.GLS-icon {
  display: inline-block; }
  .GLS-icon::before {
    display: inline-block;
    font-family: GLS-icons;
    font-size: 25px; }
  .GLS-icon-success::before {
    content: "\e905";
    color: #27ae60; }
  .GLS-icon-not-exported::before {
    content: "\e906";
    color: #f39c12; }
  .GLS-icon-error::before {
    content: "\e904";
    color: #e74c3c; }
  .GLS-icon-test-successful::before {
    content: "\e905";
    color: #80e0a7; }
  .GLS-icon-print-notprinted::before {
    content: "\e903";
    color: #f39c12; }
  .GLS-icon-print-printed::before {
    content: "\e902";
    color: #27ae60; }
  .GLS-icon-print-error::before {
    content: "\e901";
    color: #e74c3c; }

.GLS-btn-label-print {
  min-height: auto !important;
  line-height: 1rem !important;
  padding: 4px 3px 2px 4px !important; }
  .GLS-btn-label-print::before {
    content: "\e903";
    font-size: 20px; }

.GLS-message-large {
  min-width: 300px; }

.GLS-list {
  margin-top: 15px;
  margin-left: 0; }

.GLS-tooltip__inner {
  display: inline-block;
  padding: 10px 20px; }

.GLS-tooltip-wrapper {
  display: inline-block;
  text-align: center;
  padding: 0 10px;
  vertical-align: top; }

.GLS-tooltip-message {
  display: inline-block;
  position: absolute;
  visibility: hidden;
  /** display none f* up the position calculation */
  z-index: 9999;
  background: #ececec;
  border: solid thin #ececec;
  box-shadow: 0px 3px 6.51px 0.49px rgba(0, 0, 0, 0.1);
  text-align: left; }
  .GLS-tooltip-message__arrow {
    border-style: solid;
    position: absolute;
    z-index: 9999;
    margin: -10px; }
  .GLS-tooltip-message[x-placement^="left"] .GLS-tooltip-message__arrow {
    border-width: 10px 0 10px 10px;
    border-color: transparent transparent transparent #ececec;
    right: -10px;
    top: calc(50% - 10px);
    margin-left: 0;
    margin-right: 0; }

.GLS-status-list {
  margin-bottom: 30px;
  margin-top: 20px; }
  .GLS-status-list li {
    display: inline-block;
    width: 280px;
    margin-bottom: 20px; }

.GLS-status-select {
  float: none; }

.GLS-export-btn {
  background-color: transparent; }
  .GLS-export-btn.GLS::before {
    font-family: 'GLS-icons';
    content: '\e900';
    background-size: 100%;
    position: relative;
    left: -5px;
    top: 0px; }

.GLS-btn-print-label {
  background-color: transparent; }
  .GLS-btn-print-label::before {
    font-family: 'GLS-icons';
    content: '\e903';
    background-size: 100%;
    position: relative;
    left: -5px;
    top: 0px; }

.GLS-settings__section {
  margin: 40px 0; }

.GLS-settings__field {
  margin-bottom: 15px; }

.GLS-settings__label {
  display: inline-block;
  min-width: 115px;
  text-align: right;
  margin-right: 10px;
  vertical-align: top; }
  .GLS-settings__label::after {
    content: ':'; }

.GLS-settings__key {
  width: 300px; }

.GLS-settings__maps_key {
  min-width: 345px; }

.GLS-settings__checkbox-group {
  display: block;
  padding: 15px 10px; }

.GLS-checkbox {
  display: inline-block;
  margin-right: 20px; }

.GLS-warning {
  white-space: nowrap;
  display: block; }

.GLS__carrier-options {
  display: none; }
  .GLS__carrier-options.active {
    display: inline-block; }

.GLS-errors {
  color: red;
  padding: 20px 0; }

.GLS-account-btn {
  background-color: #f2a900; }

.GLS-loader-wrapper {
  display: inline-block;
  width: 400px;
  min-height: 200px;
  text-align: center;
  position: fixed;
  background-color: rgba(255, 255, 255, 0.8);
  top: 50%;
  top: calc(50% - 150px);
  left: 50%;
  left: calc(50% - 200px);
  z-index: 99999;
  padding-bottom: 40px;
  font-size: 1rem; }

.GLS-loader {
  position: relative;
  width: 80px;
  height: 80px;
  margin: 40px auto; }

.GLS-loader div {
  display: inline-block;
  position: absolute;
  left: 8px;
  width: 16px;
  background: #fdbc3b;
  animation: GLS-loader 1.2s cubic-bezier(0, 0.5, 0.5, 1) infinite; }

.GLS-loader div:nth-child(1) {
  left: 8px;
  animation-delay: -0.24s; }

.GLS-loader div:nth-child(2) {
  left: 32px;
  animation-delay: -0.12s; }

.GLS-loader div:nth-child(3) {
  left: 56px;
  animation-delay: 0; }

@keyframes GLS-loader {
  0% {
    top: 8px;
    height: 64px; }
  50%, 100% {
    top: 24px;
    height: 32px; } }

.GLS-tooltip-wrapper:hover .GLS-tooltip-message {
  visibility: visible; }

.column-GLS_status {
  text-align: center !important; }

.wbs-GLSoptions {
  background: whitesmoke;
  padding: 20px;
  margin-bottom: 20px; }

.wbs-GLS-option {
  margin-right: 20px; }

.tab {
  display: none; }
  .tab.active {
    display: block; }


#gls-settings {
	font-size: 12px;  
	width:calc(100% - 15px);
}

#gls-settings .submit {
	text-align: center;
}

#gls-banner {
	background-color: #000ba4;
	text-align: center;
	padding:30px 0;
}

.gls-banner--inner {
	display: flex;
	width: 600px;
	margin: auto;
	justify-content: space-between;
	color:white;
	font-size: 12px;
}

.gls-banner--inner a {
	color:white;
}

.gls-tabs {
	background-color: white;
	text-align: center;
	border: solid 1px #979797;
	padding-top:30px;
	display: block;
}

.gls-tabs--tab {
	float: none;
	background-color:white;
	display: inline-block;
	width: 105px;
	padding-bottom: 15px;
	border:none;
	border-bottom: solid 4px white;
	font-weight: bold;
	cursor: pointer;
}

.gls-tabs--tab.nav-tab-active {  
	background-color:white;
	color: #000ba4;
	border-bottom: solid 4px #000ba4; 
}

.gls-accordion {
	display: block;
	width: 610px;
	margin:18px auto;
	background-color: white;
	border: solid 1px #b7b7b7;
}

.gls-accordion p {
	font-size: 12px;
}

.gls-accordion--title {
	display: flex;
	padding:18px 15px 12px 15px;
	justify-content: space-between;
	border-bottom: solid 1px rgba(0,0,0,0.1);
	font-weight: bold;
	font-size: 16px;
	cursor: pointer;
}

.gls-accordion--icon-close {
	display: inline-block; 
	width: 16px;
	height: 16px;
	background-image: url('../images/icon-expand.svg');
	background-position: center center;
	background-size: cover;
}

.gls-accordion.open .gls-accordion--icon-close {
	background-image: url('../images/icon-collapse.svg');
}

.gls-accordion.open .gls-accordion--inner {
	display: block;
}

.gls-accordion--inner {
	display: none;
	padding:5px 35px 35px 35px;
}

.gls-input-title {
	font-weight: bold;
	font-size: 14px;
	margin-bottom: 10px;
	margin-top:20px;
}

input[type='text'].gls-input {
	display: inline-block;
	width: 370px;
}

.gls-label {
	font-weight: bold;
	cursor: default;
}

.gls-flex-space-between {
	display: flex;
	justify-content: space-between;
}

.gls-status-list {
	display: inline-block;
	width: 49%;
	vertical-align: top;
}

.gls-status-list li {
	margin-bottom:15px;
}

.gls-status-list .GLS-icon {
    margin-right:5px;
    position:relative; 
    top:5px;
}

.GLS-export-btn {
	background-color: #061ab1 !important;
	color:white !important;
}

.GLS-export-btn:hover {
	background-color: #00108C !important;
}

/*.GLS-btn-label-print {
	background-color: transparent; !important;
	border-color: #061ab1 !important;
}

.GLS-btn-label-print:before {
	color: #061ab1;
}*/